apiVersion: v2
name: nextcloud
description: A file sharing server that puts the control and security of your own data back into your hands.
keywords:
- nextcloud
- storage
- http
- web
- php
home: https://nextcloud.com/
icon: https://cdn.rawgit.com/docker-library/docs/defa5ffc7123177acd60ddef6e16bddf694cc35f/nextcloud/logo.svg
sources:
- https://github.com/nextcloud/helm
- https://github.com/nextcloud/docker
maintainers:
- name: Sheogorath
  url: https://shivering-isles.com


version: 3.4.10
# renovate: image=docker.io/library/nextcloud
appVersion: "27.1.6"

dependencies:
- name: postgresql
  version: 14.2.1
  repository: https://charts.bitnami.com/bitnami
  condition: postgresql.enabled
- name: mariadb
  version: 13.1.3
  repository: https://charts.bitnami.com/bitnami
  condition: mariadb.enabled
- name: redis
  version: 18.16.1
  repository: https://charts.bitnami.com/bitnami
  condition: redis.enabled
